.banners {
  font-size: 0.9em;
  margin-top: 10px;
  margin-bottom: 10px;
}

.banner-wrap {
  box-sizing: border-box;
  margin-bottom: 10px;
}

.banner-wrap a {
  display: block;
}

.banner-wrap img {
  display: block;
  width: 100%;
  max-width: 100%;
  height: auto;
}

.banner-text {
  margin: 10px 0;
}

/* モバイル */
@media screen and (max-width: 767px) {
  .banner-container {
    width: 100%;
    margin: 0;
    padding: 0;
  }

  .banner-container > .banners {
    margin-right: 0;
    margin-left: 0;
  }

  /* 上段の1枚 */
  .banner-container .banner-main {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    clear: both;
  }

  /* 下段左 */
  .banner-container .banner-half-left {
    width: 50%;
    padding-right: 7px;
    padding-left: 0;
  }

  /* 下段右 */
  .banner-container .banner-half-right {
    width: 50%;
    padding-right: 0;
    padding-left: 7px;
  }
}